gdcmBaseNormalizedMessage.h File Reference
`#include "gdcmPresentationDataValue.h"`
`#include "gdcmBaseQuery.h"`
`#include <vector>`
Include dependency graph for gdcmBaseNormalizedMessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::network::BaseNormalizedMessage
| BaseNormalizedMessage. More...

## Namespaces

namespace | gdcm
namespace | gdcm::network